<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>quizeresult</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="ourwordEmpty.css">
</head>

<header>
    <ul>
        <li><a href="LogoutServlet" class="lisa">ログアウト</a></li>
        <li><a href="UserDetail" class="lisa">ユーザ情報</a></li>
        <li><a href="SelectLanguageServlet" class="lisa">TOP画面</a></li>
        <li>ようこそ${user.user_name}さん</li>
    </ul>
</header>

<body>
    <div class="wa">
        <div class="blockquote text-center">
           　<div class="loginwarapper">
               <div class="message">
                   <p>皆のノートに単語が登録されていません。</p>
               </div>

               <div>
                <a href="MypageServlet?language_id=${language_id}&language_name=${language_name}">戻る</a>
               </div>
            </div>
    </div>
 </div>   
    


       
</body>
</html>